.h1_left .headding_wrap,.h1_left .headding{font-size:3.5rem}.h1_left .subtitle_wrap{letter-spacing:0.15em;margin-top:.5rem}.h1_left .subtitle{font-size:inherit}.h1_left .editable_wrap{margin-top:2rem}
.h2_text .text-side,.h2_text .text{color:#fff;font-size:1.8rem}.h2_text .subtitle{letter-spacing:0px}.h2_text .headding_wrap,.h2_text .section_h2{font-size:4rem}.h2_text .subtitle_wrap{font-size:1.2rem}.h2_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:4rem}.h2_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}@media only screen and (min-width: 768px){.h2_text .headding_wrap,.h2_text .section_h2{font-size:5rem;line-height:1.4}.h2_text .subtitle_wrap{font-size:1.5rem}.h2_text .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:5rem}.h2_text .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.5rem}}
.card_one{text-align:center}.card_one .section-content_inner{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column}.card_one .image-side{width:100%}.card_one .image-side .image-frame-bg{padding-top:66%;position:relative}.card_one .image-side .frame-image{position:absolute!important;top:0;right:0;bottom:0;left:0;margin:auto;width:100%;height:100%}.card_one .text-side{position:relative;padding:0 1.5rem 4.4rem}.card_one .text-side_bg{position:absolute;height:100%;width:100%;top:0;left:0}.card_one .text-side_inner{position:relative;max-width:280px;margin:auto;z-index:2}.card_one .section_btn{position:relative}.card_one .headding_wrap,.card_one .section_h3{font-size:2.3rem}.card_one .subtitle{font-size:1.1rem;letter-spacing:1px}.card_one .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:2.3rem}.card_one .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.1rem}@media only screen and (min-width:768px){.card_one .text-side_inner{max-width:850px}.card_one .image-side .image-frame-bg{padding-top:50%}.card_one .headding_wrap,.card_one .section_h3{font-size:3rem}.card_one .subtitle{font-size:1.2rem}.card_one .spacer-item_wrap:nth-child(1) .editable_wrap{font-size:3rem}.card_one .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.2rem}}
.sub_title{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif";padding:8rem 0 8rem}.sub_title .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.sub_title .text-side{max-width:850px;margin:auto;text-align:center}.sub_title .subtitle{letter-spacing:0px}.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:1.8rem}.sub_title .subtitle_wrap .subtitle{font-size:1.4rem}@media only screen and (min-width: 768px){.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:4rem}.sub_title .subtitle_wrap .subtitle{font-size:1.8rem}}@media only screen and (max-width: 767px){.sub_title{padding:2.4rem 0 2.4rem}}
.standard_content_four{text-align:center}.standard_content_four .section-container{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-wrap:wrap;flex-wrap:wrap}.standard_content_four .section-content{position:relative;font-size:1.3rem;width:49%;margin-bottom:1.5rem}.standard_content_four .section-content:nth-child(n+3){margin-bottom:0}.standard_content_four .section-content_inner{display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;height:100%}.standard_content_four .image-side{position:relative}.standard_content_four .image-side .image-frame-bg{width:100%;padding-top:57%}.standard_content_four .image-side .frame-image{position:absolute!important;top:0;right:0;bottom:0;left:0;margin:auto}.standard_content_four .text-side{position:relative}.standard_content_four .text-side_inner{width:90%;margin:auto}.standard_content_four .editable_wrap,.standard_content_four .headding_wrap,.standard_content_four .section_h3{font-size:1.9rem}.standard_content_four .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.6rem}@media only screen and (min-width:768px){.standard_content_four .section-content{width:24%;font-size:1.4rem;margin-bottom:0}}@media only screen and (min-width:1025px){.standard_content_four .editable_wrap,.standard_content_four .headding_wrap,.standard_content_four .section_h3{font-size:2rem}.standard_content_four .spacer-item_wrap:nth-child(2) .editable_wrap{font-size:1.5rem}}
.sub_title{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif";padding:8rem 0 8rem}.sub_title .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.sub_title .text-side{max-width:850px;margin:auto;text-align:center}.sub_title .subtitle{letter-spacing:0px}.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:1.8rem}.sub_title .subtitle_wrap .subtitle{font-size:1.4rem}@media only screen and (min-width: 768px){.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:4rem}.sub_title .subtitle_wrap .subtitle{font-size:1.8rem}}@media only screen and (max-width: 767px){.sub_title{padding:2.4rem 0 2.4rem}}
.half_out_of_position .image-side{position:relative}.half_out_of_position .image-side .frame-image{padding-top:66%}.half_out_of_position .text-side{width:94%;text-align:center;margin:-3rem auto 0;padding:1.5rem 1.5rem 3rem;box-shadow:0 5px 15px rgba(0,0,0,0.1);position:relative;z-index:1}.half_out_of_position .text-side_bg{height:100%;width:100%;opacity:.8;position:absolute;top:0;left:0;z-index:-1}.half_out_of_position .text-side_bg .image-frame-bg{background-color:#fff}.half_out_of_position .text-side .headding_wrap,.half_out_of_position .text-side .headding{font-size:2.5rem}.half_out_of_position .text-side .subtitle_wrap{margin-top:.5rem}.half_out_of_position .text-side .editable_wrap{margin-top:1rem}.half_out_of_position .text-side .section_btn{margin:3rem auto 0}.half_out_of_position .duplicatable-content+.duplicatable-content{margin-top:3rem}@media only screen and (min-width: 768px){.half_out_of_position .duplicatable-content_inner{display:flex;align-items:stretch}.half_out_of_position .image-side{width:55%;margin:0 -5% 0 0}.half_out_of_position .image-side .frame-image{padding-top:0}.half_out_of_position .text-side{width:55%;text-align:left;margin:5rem 0 5rem -5%;padding:3rem 5rem 3.5rem}.half_out_of_position .text-side .section_btn{margin:3rem 0 auto}.half_out_of_position .duplicatable-content+.duplicatable-content{margin-top:5rem}.half_out_of_position .duplicatable-content:nth-child(2n) .duplicatable-content_inner{flex-direction:row-reverse}.half_out_of_position .duplicatable-content:nth-child(2n) .duplicatable-content_inner .text-side{margin:5rem -5% 5rem 0}.half_out_of_position .duplicatable-content:nth-child(2n) .duplicatable-content_inner .image-side{margin:0 0 0 -5%}.half_out_of_position.reverse .duplicatable-content_inner{flex-direction:row-reverse}.half_out_of_position.reverse .duplicatable-content_inner .text-side{margin:5rem -5% 5rem 0}.half_out_of_position.reverse .duplicatable-content_inner .image-side{margin:0 0 0 -5%}.half_out_of_position.reverse .duplicatable-content:nth-child(2n) .duplicatable-content_inner{flex-direction:row}.half_out_of_position.reverse .duplicatable-content:nth-child(2n) .duplicatable-content_inner .text-side{margin:5rem 0 5rem -5%}.half_out_of_position.reverse .duplicatable-content:nth-child(2n) .duplicatable-content_inner .image-side{margin:0 -5% 0 0}}
.sub_title{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif";padding:8rem 0 8rem}.sub_title .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.sub_title .text-side{max-width:850px;margin:auto;text-align:center}.sub_title .subtitle{letter-spacing:0px}.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:1.8rem}.sub_title .subtitle_wrap .subtitle{font-size:1.4rem}@media only screen and (min-width: 768px){.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:4rem}.sub_title .subtitle_wrap .subtitle{font-size:1.8rem}}@media only screen and (max-width: 767px){.sub_title{padding:2.4rem 0 2.4rem}}
.time_table_image_rounded{color:#333;padding:30px 0}.time_table_image_rounded .section_inner{max-width:890px;margin:0 auto;counter-reset:number 0;position:relative}.time_table_image_rounded .duplicatable-content_inner{position:relative}.time_table_image_rounded .duplicatable-content_inner::before{content:"";position:absolute;top:22px;left:-6px;background:radial-gradient(circle farthest-side, #ccc, #ccc 30%, transparent 30%, transparent);background-size:20px 20px;content:'';display:inline-block;height:100%;width:20px}.time_table_image_rounded .duplicatable-content{position:relative;margin-bottom:73px;border:none !important}.time_table_image_rounded .duplicatable-content:last-child{padding-bottom:14px}.time_table_image_rounded .duplicatable-content::before{content:'';position:absolute;display:inline-block;bottom:0px;left:55%;width:500px;width:95%;height:3px;-webkit-transform:translateX(-50%);transform:translateX(-50%);background-color:#ccc}.time_table_image_rounded .duplicatable-content:last-child::before{display:none}.time_table_image_rounded .duplicatable-content::after{content:'';position:absolute;top:100%;left:55%;transform:translateX(-50%);border-top:33px solid #ccc;border-right:47px solid transparent;border-left:47px solid transparent}.time_table_image_rounded .duplicatable-content:last-child::after{display:none}.time_table_image_rounded .content_container{position:relative}.time_table_image_rounded .content_container::before{counter-increment:number 1;content:counter(number);position:absolute;top:-7px;left:-28px;font-size:32px;font-family:ヒラギノ角ゴ StdN;width:63px;height:63px;background-color:#ccc;border-radius:50%;display:flex;justify-content:center;align-items:center;color:#fff}.time_table_image_rounded .description_container{display:flex;position:relative;padding:0 0 64px;margin:0 0 0px 80px;letter-spacing:0.1rem;gap:80px}.time_table_image_rounded .description_container .time_table_txt{width:50%}.time_table_image_rounded .description_text{font-family:游ゴシック体, YakuHanJP, “Noto Sans JP”, “Helvetica Neue”, Lato, “Droid Sans”, “Hiragino Kaku Gothic ProN”, eatYuG, Meiryo, sans-serif;font-size:16px;letter-spacing:.2rem}.time_table_image_rounded h4{font-family:游ゴシック体, YakuHanJP, “Noto Sans JP”, “Helvetica Neue”, Lato, “Droid Sans”, “Hiragino Kaku Gothic ProN”, eatYuG, Meiryo, sans-serif;font-size:26px;font-weight:bold;margin-bottom:48px}.time_table_image_rounded .image-side{width:50%}.time_table_image_rounded .image-side .image-frame-bg{height:auto}.time_table_image_rounded .image-side .frame-image{padding-top:66%;border-radius:16px}@media only screen and (max-width: 1024px){.time_table_image_rounded .section_inner{width:100%}.time_table_image_rounded .duplicatable-content:last-child{margin-bottom:0}.time_table_image_rounded .duplicatable-content::before{left:57.5%;width:500px;width:85%}.time_table_image_rounded .duplicatable-content_inner::before{left:36px}.time_table_image_rounded .description_container{padding:0 0 48px;margin-left:40px;flex-direction:column;gap:0}.time_table_image_rounded .description_container::before{left:50%;border-top:30px solid #ccc;border-right:40px solid transparent;border-left:40px solid transparent}.time_table_image_rounded .description_container .time_table_txt,.time_table_image_rounded .description_container .image-side{width:100%}.time_table_image_rounded .content_container{width:90%;margin-left:auto}.time_table_image_rounded .content_container::before{left:-9.1%}.time_table_image_rounded .image-side .frame-image{padding-top:50%}.time_table_image_rounded h4{margin-bottom:3%}.time_table_image_rounded .description_text{margin-bottom:48px}}@media only screen and (max-width: 767px){.time_table_image_rounded .section_inner{width:85%}.time_table_image_rounded .duplicatable-content_inner::before{left:-16px}.time_table_image_rounded .content_container{width:100%}.time_table_image_rounded .content_container::before{left:-38px}.time_table_image_rounded .description_container{margin-left:64px}}@media only screen and (max-width: 480px){.time_table_image_rounded .section_inner{width:100%;padding:0 24px}.time_table_image_rounded .description_container{padding:0 0 32px;margin:0 0 48px 64px}.time_table_image_rounded .description_container::before{border-top:20px solid #ccc;border-right:30px solid transparent;border-left:30px solid transparent}.time_table_image_rounded .duplicatable-content::before{height:3px;bottom:0;left:60%}.time_table_image_rounded .duplicatable-content::after{left:60%;border-top:22px solid #ccc;border-right:32px solid transparent;border-left:32px solid transparent}.time_table_image_rounded .duplicatable-content_inner::before{top:10px;left:10px;height:97%}.time_table_image_rounded h4{font-size:24px}.time_table_image_rounded .description_text{font-size:16px;margin-bottom:24px}.time_table_image_rounded .content_container::before{font-size:24px;width:50px;height:50px;top:-4px;left:-5px}}
.sub_title{font-family:"YakuHanMP, Vollkorn, 'Hiragino Mincho ProN', eatYuM, 'Sawarabi Mincho', Meiryo, sans-serif";padding:8rem 0 8rem}.sub_title .section_h3{font-family:YakuHanMP, Vollkorn, "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, sans-serif}.sub_title .text-side{max-width:850px;margin:auto;text-align:center}.sub_title .subtitle{letter-spacing:0px}.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:1.8rem}.sub_title .subtitle_wrap .subtitle{font-size:1.4rem}@media only screen and (min-width: 768px){.sub_title .headding_wrap .section_h3,.sub_title .editable_wrap{font-size:4rem}.sub_title .subtitle_wrap .subtitle{font-size:1.8rem}}@media only screen and (max-width: 767px){.sub_title{padding:2.4rem 0 2.4rem}}
.faq_accordion .duplicatable-content{background-color:rgba(200,200,200,.4)}.faq_accordion .duplicatable-content:nth-child(n+2){margin-top:4rem}.faq_accordion .answer,.faq_accordion .question{display:table}.faq_accordion .answer>div,.faq_accordion .question>div{display:table-cell;vertical-align:middle}.faq_accordion .answer .faq_text,.faq_accordion .question .faq_text{padding:0 2rem}.faq_accordion .question{cursor:pointer;width:100%;font-weight:700;position:relative;padding:2rem 4rem 2rem 2rem}.faq_accordion .question:after{content:"";border-bottom:1px solid;border-right:1px solid;width:10px;height:10px;position:absolute;right:27px;top:50%;margin-top:-5px;-webkit-transform:rotate(45deg);transform:rotate(45deg);transition:.3s all}.faq_accordion .question.answer-open:after{-webkit-transform:rotate(225deg);transform:rotate(225deg);margin-top:0}.faq_accordion .answer{padding:2rem;display:none;position:relative}.faq_accordion .answer:before{content:"";position:absolute;width:96%;top:0;left:50%;margin-left:-48%;border-top:#333 1px dotted}.faq_accordion .faq_btn{font-size:2rem;padding:1rem 2rem}.faq_accordion .q_btn{width:53px}
@media only screen and (min-width: 768px){.bnr_box .section_inner{display:flex;border:1px solid #dededde}.bnr_box .section_inner>div{width:33.3333%}}.bnr_box .image-side .frame-image{padding-top:66%}.bnr_box .text-side{text-align:center;background-color:#fff;padding:1.5rem 1rem 2rem}.bnr_box .text-side .editable{color:#222;width:100%}.bnr_box .headding_wrap,.bnr_box .headding{font-size:2.5rem;margin-bottom:1.5rem}.bnr_box .section_btn{margin-top:2rem}
body:not(.eat_cms) .block_link.u_none-hover{pointer-events:none}body:not(.eat_cms) .information_card .info-side_tel-text{pointer-events:none}.information_card .information_card-content{display:flex;justify-content:space-between}.information_card .text-side{width:40%}.information_card .text-side .headding_wrap,.information_card .text-side .section_h2{font-size:6.4rem;font-weight:bold}.information_card .text-side .subtitle_wrap,.information_card .text-side .subtitle{font-size:1.8rem}.information_card .text-side .letter_wrap{margin-top:30px;font-size:1.6rem}.information_card .text-side .letter{font-size:1.6rem}.information_card .info-side{width:50%;display:flex;flex-direction:column;gap:20px}.information_card .info-side_content-inner{position:relative;padding:50px 20px;display:flex;justify-content:center;align-items:center;width:100%;border:1px solid #333}.information_card .info-side-bg{position:absolute;width:100%;height:100%}.information_card .info-side .info-side_mail-text,.information_card .info-side .info-side_tel-text{position:relative;text-align:center;z-index:2}.information_card .info-side .headding_wrap,.information_card .info-side .section_h3{font-size:2rem}.information_card .info-side .cta-text_wrap,.information_card .info-side .cta-text{font-size:3.3rem;font-weight:bold;margin-top:20px}.information_card .info-side .microcopy_wrap,.information_card .info-side .microcopy{font-size:1.4rem}.information_card .editable{min-width:100px}@media only screen and (max-width: 1024px){.information_card .information_card-content{flex-direction:column;align-items:center}.information_card .text-side{text-align:center;width:100%}.information_card .text-side .headding_wrap,.information_card .text-side .section_h2{font-size:4rem}.information_card .info-side{margin-top:20px;width:100%}.information_card .info-side .headding_wrap,.information_card .info-side .section_h3{font-size:1.8rem}.information_card .info-side .cta-text_wrap,.information_card .info-side .cta-text{font-size:2.2rem}}
body:not(.eat_cms) .wide_block_link_flex .block_link.u_none-hover{pointer-events:none}.wide_block_link_flex .duplicatable-container{display:flex;flex-wrap:wrap;gap:5px}.wide_block_link_flex .duplicatable-content{width:calc((100% - 10px) / 3);min-height:140px;flex-grow:1;overflow:hidden}.wide_block_link_flex .duplicatable-content_inner{position:relative;width:100%;height:100%;display:flex;justify-content:center;align-items:center;min-height:140px}.wide_block_link_flex .image-side{position:absolute;top:0;left:0;width:100%;height:100%}.wide_block_link_flex .text-side{position:relative;width:90%;text-align:center;padding:10px 0}.wide_block_link_flex .text-side .letter{color:#fff;font-size:2rem;font-weight:bold}.wide_block_link_flex .link-setting{left:38px}@media only screen and (max-width: 768px){.wide_block_link_flex .duplicatable-container{flex-direction:column;align-items:center}.wide_block_link_flex .duplicatable-content{width:90%;flex-grow:0}}
#footer-section{z-index:3}@media only screen and (max-width: 768px){.jobs #footer-section .detail-side{display:none}}.footer-block .footer_tp_generic .detail-side{bottom:0;transition:bottom .5s}.footer_tp_generic{background-color:#fff;font-size:1.4rem}.footer_tp_generic .editable a{color:#666}.footer_tp_generic .footer-company{position:relative}.footer_tp_generic .footer-company::before{content:"";position:absolute;top:0;left:50%;width:100%;height:1px;background-color:#ccc;transform:translateX(-50%)}.footer_tp_generic .logo-side{padding:2rem 0;text-align:center}.footer_tp_generic .logo{max-width:200px;margin:0 auto 2rem}.footer_tp_generic .logo img{width:auto;max-width:100%}.footer_tp_generic .logo div{display:inline}.footer_tp_generic .menu-side{display:none}.footer_tp_generic .detail-side{text-align:center;font-size:1.4rem;display:-ms-flexbox;display:flex;-ms-flex-direction:row-reverse;flex-direction:row-reverse;background-color:#fff;position:fixed;bottom:-100%;left:0;width:100%;transition:bottom .8s .2s}.footer_tp_generic .detail-side_first{width:80px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;position:relative}.footer_tp_generic .detail-side_first .tel{line-height:1.4;letter-spacing:0}.footer_tp_generic .detail-side_first .tel a{position:absolute;width:100%;height:100%;top:0;left:0}.footer_tp_generic .detail-side_first .tel:after{content:"phone";font-family:"Material Icons";font-size:3.6rem;font-weight:400;font-style:normal;display:inline-block;line-height:1;text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;direction:ltr;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;-webkit-font-feature-settings:"liga";font-feature-settings:"liga"}.footer_tp_generic .detail-side_first .hour{font-size:1.2rem;display:none}.footer_tp_generic .detail-side_second{-ms-flex-positive:1;flex-grow:1}.footer_tp_generic .linker a{background-color:#E4A847}.footer_tp_generic .letter{letter-spacing:.1em}.footer_tp_generic .copy{border-top:1px solid #ccc;font-size:1.2rem;padding:2rem 0;text-align:center}.footer_tp_generic .sns-side{margin-bottom:2rem}.footer_tp_generic .sns-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .sns-side .duplicatable-content{max-width:70px;padding:0 1rem}.footer_tp_generic .section_btn a{white-space:nowrap}.footer_tp_generic .back-top{cursor:pointer;width:40px;height:40px;border-radius:20px;border:1px solid #E4A847;position:absolute;bottom:10px;right:10px;display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center}.footer_tp_generic .back-top .arrow:before{content:"▲";color:#E4A847}@media only screen and (min-width: 768px){.footer_tp_generic .footer-company{padding:3.5rem 0 2rem}.footer_tp_generic .footer-company_inner{display:flex;flex-wrap:wrap}.footer_tp_generic .logo{display:block;margin:0 auto}.footer_tp_generic .menu-block{order:3;width:100%}.footer_tp_generic .menu-side{display:block;padding:3rem 0 5rem}.footer_tp_generic .menu-side .duplicatable-container{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;text-align:center;-ms-flex-pack:end;justify-content:center}.footer_tp_generic .menu-side .duplicatable-content{width:auto;padding:0 1rem;font-size:1.4rem}.footer_tp_generic .logo-side{order:1;width:200px}.footer_tp_generic .detail-side{order:2;-ms-flex-direction:row;flex-direction:row;-ms-flex-pack:justify;justify-content:space-between;text-align:left;margin:auto 0 auto auto;width:calc(100% - 220px);position:static;background-color:transparent}.footer_tp_generic .detail-side_first{margin-bottom:4rem;font-size:1.8rem;text-align:right;display:block}.footer_tp_generic .detail-side_first .tel{font-size:2.2rem}.footer_tp_generic .detail-side_first .tel:after{content:none}.footer_tp_generic .detail-side_first .tel a{position:relative;pointer-events:none}.footer_tp_generic .detail-side_first .hour{display:block}.footer_tp_generic .detail-side_second{max-width:300px;margin-bottom:3rem}.footer_tp_generic .detail-side>div{margin-bottom:0;width:100%}.footer_tp_generic .copy{padding:1.5rem 0;display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-align:center;align-items:center}.footer_tp_generic .sns-side{margin-bottom:0}.footer_tp_generic .sns-side .duplicatable-content{width:60px}.footer_tp_generic .section_btn{margin:auto 0 auto auto}.footer_tp_generic .back-top{bottom:80px}}@media only screen and (max-width: 768px){.footer_tp_generic .detail-side_first .tel{font-size:0 !important}.footer_tp_generic .detail-side_second .section_btn{max-width:none}.footer_tp_generic .detail-side_second .section_btn a{border-radius:0}}@media only screen and (min-width: 768px){_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side{align-items:center;margin:unset}_:-ms-lang(x)::-ms-backdrop,.footer_tp_generic .detail-side_second{margin-left:2rem}}@media only screen and (max-width: 768px){_::-webkit-full-page-media,_:future,:root .detail-side_first{text-align:center}_::-webkit-full-page-media,_:future,:root .tel.letter.editable{display:grid}}
@charset "UTF-8";#section-wrapper{background-color:#fff}#section-wrapper .headding{    font-family: YakuHanMP, "Noto Serif", "Hiragino Mincho ProN", eatYuM, "Sawarabi Mincho", Meiryo, serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .subtitle{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}#section-wrapper .letter{    font-family: YakuHanJP, "Noto Sans", "Droid Sans", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "Noto Sans Japanese", eatYuG, Meiryo, sans-serif;
    line-height: ;
    letter-spacing: em;
}@media only screen and (min-width:769px){}#loading{position:fixed;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);z-index:9999;display:none}#loading .loading_inner{width:100%;height:90px;position:absolute;top:50%}#loading .loading_inner .loader_animation,#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{border-radius:50%;width:2.4rem;height:2.4rem;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation:load7 1.3s infinite ease-in-out;animation:load7 1.3s infinite ease-in-out}#loading .loading_inner .loader_animation{color:#fff;font-size:12px;margin:10px auto;position:relative;top:-30px;text-indent:-9999rem;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-animation-delay:-0.16s;animation-delay:-0.16s}#loading .loading_inner .loader_animation:before,#loading .loading_inner .loader_animation:after{content:'';position:absolute;top:0}#loading .loading_inner .loader_animation:before{left:-3.4rem;-webkit-animation-delay:-0.32s;animation-delay:-0.32s}#loading .loading_inner .loader_animation:after{left:3.4rem}@-webkit-keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}@keyframes load7{0%,80%,100%{box-shadow:0 2.45rem 0 -1.25rem}40%{box-shadow:0 2.45rem 0 0}}#loading .circle{position:fixed;top:50%;left:50%;width:50px;height:50px;margin:-25px 0 0 -25px;border-radius:50%;border:8px solid #f00;border-right-color:transparent;-webkit-animation:spin .8s linear infinite;animation:spin .8s linear infinite}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}@keyframes spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);opacity:.2}50%{-webkit-transform:rotate(180deg);transform:rotate(180deg);opacity:1.0}100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);opacity:.2}}

@charset "utf-8";


/* Safariのみパララックス無効 */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  _::-webkit-full-page-media, _:future, .image-bg {
    background-attachment: inherit !important;
  }
}

/*固定gnavi回避*/
html {
  scroll-padding-top: 70px;
}
@media only screen and (max-width: 768px){
html {
  scroll-padding-top: 50px; 
}
}

/*ブログレイアウト*/
@media only screen and (min-width: 1025px){
section:first-of-type .content {
    padding: 0;
}
}

/*背景*/
#section-wrapper {
    position: relative;
    color: #1a1a1a;
}
#section-wrapper::before,
#section-wrapper::after {
    content: "Onuma";
    color: rgba(0,0,0,.075);
    font-size: 20rem;
    font-weight: 900;
    writing-mode: vertical-rl;
    line-height: 1;
    text-align: center;
    height: 1500px;
    position: fixed;
    pointer-events: none;
}
#section-wrapper::before {
    right: 1%;
    top: 50%;
    transform: translateY(-50%) rotate(180deg);
}
#section-wrapper::after {
    left: 1%;
    top: 50%;
    transform: translateY(-50%);
}
@media only screen and (max-width: 767px) {
#section-wrapper::after {
    font-size: 11rem;
}
#section-wrapper::before {
    display: none;
}
}

/* フォント指定 */
body {
    font-family: "Noto Sans JP", sans-serif!important;
}

#section-wrapper h1,
#section-wrapper h2,
#section-wrapper h3,
#section-wrapper h4,
#section-wrapper .title,
#section-wrapper .headding  {
    letter-spacing: 0.1em;
    word-break: break-word;
    font-weight: bold;
    color:  #000;
    font-family: "Noto Serif JP", serif!important;
}
.subtitle {
    font-weight: bold!important;
    letter-spacing: 0.1em!important;
    word-break: break-word;
    color: #888!important;
    font-family: "Noto Sans JP", sans-serif!important;
}
.letter {
    font-size: 15px!important;
    color: #000!important;
    word-break: break-word;
    font-family: "Noto Sans JP", sans-serif!important;
}

/*gnavi*/
.gnav_pc .gnav_items li {
    padding: 0 15px!important;
}
.gnav_pc .gnav_items li a {
    position: relative;
    letter-spacing: 0.1em;
    padding: 1.5rem 0!important;
    font-family: "Noto Serif JP", serif!important;
}
.gnav_items .active > a, 
.gnav_items .visit > a,
.gnav_items li a:hover {
    opacity: 1;
    color: #59357f!important;
}
.gnav_pc .gnav_items li:not(:last-child) a::before {
  content: "";
  transform: scale(0, 1);
  transition: transform .35s;
  position: absolute;
  width: 80%;
  height: 3px;
  background-color: #59357f;
  bottom: 0;
  left: 10%;
  margin-left:0 !important;
}
.gnav_pc .gnav_items  > li.active:not(:last-child) a::before,
.gnav_pc .gnav_items li:not(:last-child) a:hover::before {
  transform: scale(1, 1);
}
.gnav_pc .gnav_items li.gnav-submenu a::before {
  display: none;
}
.gnav_pc .gnav_items li:not(.gnav-submenu):last-child {
    background: #000!important;
    transition: .3s;
}
.gnav_pc .gnav_items li:not(.gnav-submenu):last-child:hover{
    background: #59357f!important;
}
/*spハンバーガー*/
html.scroll-locked #global-nav .hamburger-box .gnav_bg {
    box-shadow: 5px 5px #59357f;
}
/*ヘッダーlogo*/
#global-nav .gnav_accordion_wide .gnav_sp .logo_side img {
    width: 80%;
}

/*footer text*/
#footer-section .menu-side a {
  letter-spacing: 0.1em;
  color: #fff;
  font-weight: bold;
  font-family: "Noto Serif JP", serif!important;
}
#footer-section .tel,
#footer-section .tel a {
  font-size: 30px!important;
  letter-spacing: 0.1em;
  font-weight: bold;
  color: #fff!important;
  font-weight: bold!important;
  font-family: "Noto Serif JP", serif!important;
}
#footer-section .hour {
  color: #fff!important;
  font-weight: bold;
  font-family: "Noto Serif JP", serif!important;
}
@media only screen and (max-width: 768px) {
  #footer-section .footer-company_inner .tel,
  #footer-section .footer-company_inner .tel a,
  #footer-section .footer-company_inner .hour  {
    font-size: 0!important;
    color: #59357f!important
  }
#footer-section .section_btn a::before,
#footer-section .section_btn a::after {
    display: none;
}
}
/*footer copy*/
#footer-section .copy .letter {
    font-size: 12px!important;
    color: #fff;
}
#footer-section .copy {
    border-top: 1px solid #fff;
}
#footer-section .footer-company::before {
    display: none;
}
/*topに戻る*/
#footer-section .back-top {
    border: 2px solid #fff;
}
#footer-section .back-top .arrow:before {
    color: #fff;
}
/*フッターボタン*/
#footer-section .section_btn a {
    background-color: #59357f!important;
}
#footer-section .section_btn a::before {
    background-color: #7244a3;
}


/*サンクスページ*/
.thanks_page {
    background-color: #f6f6f6;
}
.thanks_page .catch {
    padding: 5%;
    background-color: #fff;
    border: none !important;
}
.thanks_page .catch_text,
.thanks_page .catch_text span {
  text-align: center;
  text-shadow: none;
  color: #59357f!important;
}
.thanks_page .catch_subtext {
  font-size: 15px!important;
  color: #000!important;
}
.thanks_page .catch_text span {
  padding: 0!important;
}
@media only screen and (max-width: 768px) {
.thanks_page .catch_text {
  font-size: 25px!important;
}
}

/*sitemap*/
.title_text_generic02 a {
  line-height: 8rem;
  color: #000!important;
  font-size: 18px!important;
  font-weight: 400;
}
.title_text_generic02 .text-side .text {
  text-align: center;
}
@media only screen and (max-width: 420px) {
.title_text_generic02 a {
  font-size: 15px!important;
}
}

/*contact*/
.contact_policy h3,
.check_before_contact h3 {
  font-size:  clamp(30px, 6vw, 35px) !important;
}
.check_before_contact h3 font {
   color: #000!important;
}
.formapps .form_area .form-item_title label  {
  font-weight: bold;
  color: #000;
}
@media only screen and (max-width: 768px) {
.check_before_contact h3 font {
   display: block;
}
}

/* ボタンホバーアクション */
.section_btn a {
    color: #fff !important;
    background-color: #000!important;
    font-weight: bold;
    letter-spacing: .1em !important;
    border-radius: 0;
    border: none!important;
    overflow: hidden;
    position: relative;
    transition: .3s;
    z-index: 1;
   font-family: "Noto Serif JP", serif!important;
}
.section_btn a:hover {
    opacity: 1;
}
.section_btn a::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #59357f;
    transform-origin: right top;
    transform: scale(0, 1);
    transition: transform .3s;
    z-index: -1;
}
.section_btn a:hover::before {
    transform-origin: left top;
    transform: scale(1, 1);
}

.section_btn a::after {
    content: "";
    width: 1rem;
    height: 1rem;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    position: absolute;
    top: 50%;
    top: calc(50% - 2px);
    right: 1.8rem;
    transform-origin: center center;
    transform: rotate(45deg) translateY(-50%);
    transition: .4s;
}
.section_btn a:hover::after {
    right: 1.3rem;
}

#section_643664 .section_btn {
    max-width: 300px;
}

/*blog worksホバー*/
.banner_text .banner_link {
    background: #000!important;
    color: #fff!important;
    position: relative;
    z-index: 2;
    overflow: hidden;
    font-weight: bold;
    letter-spacing: 0.1em;
    font-family: "Noto Serif JP", serif!important;
}
.banner_text .banner_link::after {
    content: '';
    background-color: #59357f!important;
    display: block;
    position: absolute;
    bottom: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    z-index: -1;
    transition: .4s;
}
.banner_text .banner_link:hover::after {
    top: 0;
    left: 0;
}
.banner_text a:hover.banner_link {
    opacity: 1;
}
.banner_text ._color_ {
    color: #59357f!important;
}

/* フォーム送信ボタン */
.form_area .send_btn .section_btn input {
  background: #000!important;
  transition: 0.4s;
  font-weight: bold;
  color: #fff;
  border: none;
  border-radius: 0;
  font-family: "Noto Serif JP", serif!important;
}
.form_area .send_btn .section_btn input:hover {
  opacity: 1;
  background: #59357f!important;
}

/* kv */
.h1_left .section-image_bg,
.h1_center_generic01 .section-image_bg,
.h1_center_generic02 .section-image_bg,
.h1_center_generic03 .section-image_bg {
    background-color: rgba(0,0,0, .3);
    opacity: 1 !important;
}
.h1_left h1,
.h1_center_generic01 h1,
.h1_center_generic02 h1,
.h1_center_generic03 h1 {
    color: #fff!important;
    font-size: clamp(32px, 8vw, 45px) !important;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
}
.h1_left .subtitle,
.h1_center_generic01 .subtitle,
.h1_center_generic02 .subtitle,
.h1_center_generic03 .subtitle {
    font-size: 25px !important;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
    color: #fff!important;
}
@media only screen and (max-width: 768px) {
.h1_left h1 {
    letter-spacing: 0!important;
}
.h1_left .subtitle,
.h1_center_generic01 .subtitle,
.h1_center_generic02 .subtitle,
.h1_center_generic03 .subtitle {
    font-size: 20px !important;
}
}

/* 見出しsub_title */
.sub_title {
    padding: 8rem 0 6rem;
}
.sub_title h3 {
    font-size: clamp(35px, 8vw, 80px) !important;
    text-align: left;
    letter-spacing: 0.05em!important;
    line-height: 1 !important;
}
.sub_title h3::first-letter {
    color: #7244a3!important;
}
.sub_title .subtitle {
    font-size: 20px!important;
    text-align: left;
}
@media only screen and (max-width: 768px) {
.sub_title {
    padding: 6rem 0 4rem;
}
.sub_title .subtitle {
    font-size: 18px!important;
}
}

/* 見出し 会社案内 */
.h2_center_generic01,
.h2_center_generic02 {
    padding: 8rem 0 2rem;
    background: transparent!important;
}
.h2_center_generic01 h2,
.h2_center_generic02 h2 {
    font-size: clamp(35px, 8vw, 50px) !important;
    text-align: left;
}
.h2_center_generic01 h2::first-letter,
.h2_center_generic02 h2::first-letter {
    color: #7244a3!important;
    text-align: left;
}
.h2_center_generic01 .subtitle,
.h2_center_generic02 .subtitle {
    font-size: 23px!important;
    text-align: left;
}
@media only screen and (max-width: 768px) {
.h2_center_generic01,
.h2_center_generic02 {
    padding: 6rem 0 1rem;
}
.h2_center_generic01 .subtitle,
.h2_center_generic02 .subtitle {
    font-size: 20px!important;
}
}

/*information_card */
.information_card .section-image_bg {
    background: rgba(0,0,0,.5)!important;
    opacity: 1 !important;
}
.information_card .section-image_bg::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    background-image: radial-gradient(#000 20%, transparent 20%);
    background-size: 3px 3px;
    background-repeat: repeat;
    position: absolute;
    top: 0;
    left: 0;
}
.information_card h2 {
    color: #fff!important;
    font-size: clamp(50px, 8vw, 80px) !important;
    letter-spacing: 0.05em!important;
}
.information_card .subtitle {
    color: #fff!important;
    font-size:  20px!important;
}
.information_card .text-side .letter {
    color: #fff!important;
}
.information_card .info-side_content-inner {
    border: none;
}
.information_card .info-side_content-inner:hover {
    transform: translateY( -5px);
    transition: .3s;
}
.information_card .info-side_content:hover .info-side_content-inner {
    background: rgba(89,53,127,1);
    transition: .3s;
}
.information_card .info-side h3 {
    font-size: 25px!important;
    color: #000!important;
}
.information_card .info-side .cta-text {
    color: #7244a3!important;
    font-size: 25px!important;
    font-weight: bold!important;
    margin-top: 0!important;
}
.information_card .info-side .microcopy{
    font-weight: bold;
    font-size: 15px!important;
}
.information_card .info-side .info-side_content a:hover {
    opacity: 1!important;
}
.information_card .info-side_content .image-frame-bg {
    background-color: #fff!important;
    opacity: .8;
    border: none;
}
.information_card .info-side .cta-text_wrap,
.information_card .info-side .cta-text {
    margin-top: 0;
}
@media only screen and (max-width: 768px){
.information_card .info-side h3 {
    font-size: 20px!important;
}
.information_card .cta-text {
    font-size: 20px!important;
}
}

/*wide_block_link_flex*/
.wide_block_link_flex {
    background: transparent!important;
}
.wide_block_link_flex .duplicatable-content_inner .image-frame-bg {
    background: #59357f!important;
}
.wide_block_link_flex .duplicatable-content_inner:hover .image-frame-bg {
    background: #888!important;
    transition: 0.3s;
}
.wide_block_link_flex .letter {
    font-size: 20px!important;
    color: #fff!important;
}
.wide_block_link_flex a:hover {
    opacity: 1;
}
@media only screen and (max-width: 768px){
.wide_block_link_flex .letter {
    font-size: 18px!important;
}
}

/*h2_text*/
.h2_text .section-image_bg {
    background: rgba(89,53,127,.6);
}
.h2_text h2 {
    font-size: clamp(25px, 8vw, 35px) !important;
    color: #fff!important;
}
.h2_text .subtitle {
    font-size: 18px!important;
    color: #fff!important;
}
.h2_text .letter {
    color: #fff!important;
}
@media only screen and (max-width: 768px){
.h2_text .subtitle {
    font-size: 15px!important;
}
}

/*time_table_image_rounded*/
.time_table_image_rounded .image-side {
    display: none;
}
.time_table_image_rounded .description_container .time_table_txt {
    width: 100%;
}
.time_table_image_rounded .content_container::before {
    background-color: #bfa6da;
}
.time_table_image_rounded .duplicatable-content_inner::before {
    background: radial-gradient(circle farthest-side, #bfa6da, #bfa6da 30%, transparent 30%, transparent);
    background-size: 20px 20px;
}
.time_table_image_rounded .duplicatable-content::after {
    border-top: 33px solid #bfa6da;
}
.time_table_image_rounded .duplicatable-content::before {
    background-color: #bfa6da;
}
.time_table_image_rounded h4 {
    font-size: clamp(25px, 8vw, 30px) !important;
}
@media only screen and (max-width: 768px){
.time_table_image_rounded h4 {
    font-size: 25px!important;
}
}

/*faq_accordion*/
.faq_accordion .duplicatable-content {
    background-color: #fff;
}
.faq_accordion .question:after {
    border-bottom: 3px solid #59357f;
    border-right: 3px solid #59357f;
}

/*bnr_box*/
.bnr_box {
    background: rgba(204,204,204,.5)!important;
}
.bnr_box h3 {
     font-size: clamp(25px, 8vw, 30px) !important;
     color: #7244a3!important;
}

/*テーブル*/
.table_light,
.table_light_generic {
    background: transparent!important;
}
.table_light .table_wrap .tr .th,
.table_light_generic .table_wrap .tr .th {
    background-color: #bfa6da;
    color: #fff!important;
    font-weight: bold;
}
.table_light .table_wrap .tr,
.table_light_generic .table_wrap .tr {
    border-bottom: 1px solid #fff;
}
.table_light .duplicatable-container,
.table_light_generic .duplicatable-container {
    border-top: 1px solid  #bfa6da;
    border-right: 1px solid  #bfa6da;
}
.table_light .table_wrap .td,
.table_light_generic .table_wrap .td {
    border-bottom: 1px solid #bfa6da;
    background: #fff!important;
}
@media only screen and (max-width: 768px){
.table_light .table_wrap .td,
.table_light_generic .table_wrap .td {
    border-left: 1px solid #bfa6da;
}
.table_light .table_wrap .duplicatable-content:not(:last-child) .td,
.table_light_generic .table_wrap .duplicatable-content:not(:last-child) .td {
    border-bottom: none;
    border-left: 1px solid  #bfa6da;
}
}

/*card_icon */
#section_643347 .sub_title,
.card_icon {
    background: transparent!important;
}
.card_icon .card_icon-item {
    background: #f3eef8!important;
    border: 3px solid #bfa6da;
    box-shadow: none;
    border-radius: 0;
}
.card_icon h3 {
    font-size: clamp(25px, 6vw, 30px) !important;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.card_icon .text-side {
    margin: auto;
}
.card_icon .duplicatable-content:hover {
    transform: translateY(-8px);
    transition: .3s all;
}
.card_icon .duplicatable-content {
    transition: .3s all;
}
.card_icon a:hover {
    opacity: 1;
}

/*time_table*/
.time_table .time_text {
    font-size: 2.5rem;
    font-weight: bold;
    line-height: 1.5;
}
.time_table .time_text:before {
    background: #bfa6da;
}
.time_table .time_text:after {
    display:none;
}
.time_table .duplicatable-container:after {
    background: #bfa6da;
}

/*circle-box*/
.circle-box .section-image_bg {
    background: transparent!important;
}
.circle-box {
    padding: 0 0 8rem 0;
}
.circle-box .intro h2 {
    font-size: clamp(25px, 6vw, 30px) !important;
    color: #7244a3!important;
}
.circle-box .intro .subtitle {
    font-size: 18px!important;
    color: #888!important;
}
.circle-box .duplicatable-container .name {
    font-size: 25px!important;
}
.circle-box .duplicatable-container .subtitle {
    font-size: 15px!important;
    color: #bfa6da!important;
}
@media only screen and (max-width: 768px){
.circle-box .intro .subtitle {
    font-size: 15px!important;
}
.circle-box .duplicatable-container .name {
    font-size: 20px!important;
}
}

/*standard_content_text_two*/
.standard_content_text_two .text-box {
    background: #59357f;
    border: none;
    border-radius: 0;
}
.standard_content_text_two h3 {
    font-size: clamp(20px, 6vw, 25px) !important;
    color: #fff!important;
}
.standard_content_text_two .letter {
    color: #fff!important;
}

/*alternating-backcolor*/
.alternating-backcolor,
#section_643506 .sub_title,
#section_643513 .title_sub {
    background: transparent!important;
}
.alternating-backcolor .duplicatable-content:nth-child(odd) .dc-inner_bg .frame-image,
.alternating-backcolor .duplicatable-content:nth-child(even) .dc-inner_bg .frame-image {
    background-color: #f3eef8;
}
.alternating-backcolor h3 {
    font-size: clamp(20px, 6vw, 23px) !important;
}

/*standard_content_dup_arrow*/
.standard_content_dup_arrow h3 {
    font-size: clamp(20px, 6vw, 23px) !important;
}
.standard_content_dup_arrow .subtitle {
    color: #7244a3!important;
}
@media only screen and (min-width: 768px) {
.standard_content_dup_arrow .duplicatable-content:not(:last-child) .image-side:after {
    color: #bfa6da;
}
}
@media only screen and (max-width: 767px) {
.standard_content_dup_arrow .duplicatable-content:not(:last-child):after {
    color: #bfa6da;
}
}

/*standard_content_three */
.standard_content_three h3 {
    font-size: clamp(20px, 6vw, 25px) !important;
    letter-spacing: 0.05em!important;
}

/*mv*/
.mainvisual_shift .section-image_bg {
    background-color: rgba(0,0,0, .3);
    opacity: 1 !important;
}
.mainvisual_shift h1 {
    color: #fff!important;
    line-height: 1 !important;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
}
.mainvisual_shift .subtitle {
    color: #fff!important;
    font-size: 30px!important;
    text-shadow: 1px 1px 4px rgba(0, 0, 0, .7);
}
.mainvisual_shift .catch .catch_subtext {
    max-width: 100%;
}
.mainvisual_shift .catch .catch_subtext:after {
    height: 2px;
}
@media only screen and (max-width: 767px) {
.mainvisual_shift .subtitle {
    font-size: 2.3rem!important;
}
.mainvisual_shift .catch .catch_subtext:after {
    width: 20px;
    top: 2.3rem;
}
}
@media only screen and (max-width: 480px) {
.mainvisual_shift .catch .catch_text {
   font-size: 5.5rem;
}
}

/*blog*/
.blog_text_list .blog-side .category {
    font-weight: bold;
    color: #fff!important;
    background-color: #7244a3;
}

/*font*/
.new_standard_content_two h3 {
    font-size: clamp(25px, 6vw, 30px) !important;
}
.new_standard_content_two .subtitle {
    color: #7244a3!important;
}

.standard_content_four h3 {
    font-size: clamp(20px, 6vw, 25px) !important;
}
@media only screen and (max-width: 420px) {
.standard_content_four h3 {
    font-size: 20px!important;
}
}

.page-index .half_out_of_position h3 {
    font-size: clamp(25px, 6vw, 30px) !important;
}
.half_out_of_position h3 {
    letter-spacing: 0.05em!important;
}
.page-index .half_out_of_position .subtitle {
    color: #7244a3!important;
}
.half_out_of_position .text-side_bg .image-frame-bg {
    background-color: #f3eef8;
}
.half_out_of_position .text-side_bg {
    opacity: .9;
}
@media only screen and (min-width: 768px) {
.half_out_of_position .text-side {
    padding: 3rem 3rem 3.5rem;
}
}

.api_map_text h3 {
    font-size: clamp(30px, 6vw, 35px) !important;
}
.api_map_text .subtitle {
    color: #7244a3!important;
}

.card_one h3 {
    font-size: clamp(25px, 8vw, 35px) !important;
}
.card_one .subtitle {
    font-size: 15px!important;
    color: #7244a3!important;
}
@media only screen and (max-width: 767px) {
.card_one .text-side_inner {
    max-width: 90%;
}
.card_one h3 {
    font-size: 25px!important;
}
}

#section_643581 .title_sub h3 {
    font-size: clamp(30px, 8vw, 35px) !important;
}
#section_643513 .title_sub h3 {
    font-size: clamp(18px, 8vw, 20px) !important;
}
#section_643518 .title_sub h3 {
    font-size: clamp(25px, 8vw, 30px) !important;
}
#section_643518 .title_sub .subtitle {
    font-size: 15px!important;
    color: #7244a3!important;
}

.half_limited_height h3 {
    font-size: clamp(25px, 8vw, 30px) !important;
}
.half_limited_height .subtitle {
    font-size: 15px!important;
    color: #7244a3!important;
}
@media only screen and (max-width: 767px) {
.half_limited_height h3,
.half_limited_height .subtitle {
    text-align: center;
}
.half_limited_height .text-side_inner {
    max-width: 90%;
}
}

.formapps {
    background: transparent!important;
}

/*MV*/
.mainvisual_shift .text-side .catch_text{
font-size:clamp(10rem, 4.667rem + 11.11vw, 10rem)!important;
}
@media only screen and (max-width: 767px){
.mainvisual_shift .text-side .catch_text{
font-size:clamp(3rem, 2.216rem + 3.71vw, 5rem) !important;
}
}

.card_one .subtitle{
display: none;
}